<ul>
    <li><a href={% url 'matches_per_season' %}>Data Project 1</a></li>
    <li><a href={% url 'matches_by_team' %}>Data Project 2</a></li>
    <li><a href={% url 'extras_by_team' %}>Data Project 3</a></li>
    <li><a href={% url 'economical_bowlers' %}>Data Project 4</a></li>
    <li><a href={% url 'sixes_per_season' %}>Data Project 5</a></li>
</ul>